On 10/29/10 6:29 PM, Markos Chandras wrote:
> Furthermore the message about glibc-2.4 and gcc-4.1 looks rather obsolete.
> At least this part has to be removed/changed

Fine for me.

Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to